Topic: SimpleViewer v2.3.1 and Mavericks?

May you have a solution or an Upgrade to work on Mavericks?


Re: SimpleViewer v2.3.1 and Mavericks?

svBuilder-Pro should work fine on Mavericks (OS X 10.9).
svBuilder-Pro is an Adobe AIR application and as long as you have Adobe AIR v3 installed on your system, svBuilder-Pro will run just fine.
OS X 10.9 (Mavericks) is specifically mentioned as being compatible with Adobe AIR v3 on this web page.

For reference, the svBuilder-Pro User Guide can be found here.

Steven Speirs
SimpleViewer Support Team.